> ## Documentation Index
> Fetch the complete documentation index at: https://docs.landing.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Deletes a single webhook based on the ID supplied



## OpenAPI

````yaml DELETE /webhook/{id}
openapi: 3.1.0
info:
  title: Landing API
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://www.landing.so/api
security:
  - bearerAuth: []
paths:
  /webhook/{id}:
    delete:
      description: Deletes a single webhook based on the ID supplied
      parameters:
        - name: id
          in: path
          description: ID of webhook to delete
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Webhook deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: Unauthorized - Invalid or missing authentication token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      required:
        - error
      properties:
        error:
          type: string
          description: Error message describing what went wrong
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: OAuth2 Bearer token for authentication

````